//	K ENB Evolution    
//	CSSAO_CSSIL Extensive Ultra High Q
//	Copyright (c) 2007-2013 Boris Vorontsov

[GLOBAL]
UseEffect=true

[EFFECT]
UseOriginalPostProcessing=false
UseOriginalObjectsProcessing=false
EnableBloom=true
EnableLens=true
EnableAdaptation=true
EnableDepthOfField=false
EnableAmbientOcclusion=false
EnableDetailedShadow=true
EnableSunRays=true
EnableSunGlare=true
EnableSkyLighting=true
EnableImageBasedLighting=false
EnableReflection=false
EnableSoftParticles=true
EnableParticleLights=true
EnableSubSurfaceScattering=true
EnableWater=true

[WEATHER]
EnableMultipleWeathers=false

[TIMEOFDAY]
Enable=false
DawnDuration=2.0
SunriseTime=7.5
DayTime=13.0
SunsetTime=18.5
DuskDuration=2.0	
NightTime=1.0

[NIGHTDAY]
DetectorOldVersion=true
DetectorDefaultDay=false
DetectorLevelDay=0.65		
DetectorLevelNight=0.25
DetectorLevelCurve=1.0	

[ADAPTATION]
ForceMinMaxValues=true
AdaptationSensitivity=0.2
AdaptationTime=0.4
AdaptationMin=0.1
AdaptationMax=100.0			

[BLOOM]
Quality=0				
AmountSunrise=1.6			
AmountDay=1.6			
AmountNight=1.65			
AmountSunset=1.6			
AmountInteriorDay=1.4			
AmountInteriorNight=1.4		
BlueShiftAmountSunrise=3.415		
BlueShiftAmountDay=2.415			
BlueShiftAmountNight=10.5
BlueShiftAmountSunset=2.415		
BlueShiftAmountInteriorDay=8.445
BlueShiftAmountInteriorNight=8.445
BloomRadius0=0.282			//[KYO : memo values - Radii are set via enbbloom.fx - These are inoperant]			
BloomRadius1=0.524			
BloomRadius2=1.282 			
ContrastSunrise=1.15			//[KYO : memo values - Contrast is set via enbbloom.fx - These are inoperant]
ContrastDay=1.15			
ContrastSunset=1.15			
ContrastNight=1.2
ContrastInteriorDay=1.325
ContrastInteriorNight=1.325		

[LENS]
;[KYO : I'll keep it subtle here and rather do the flareworks via shader]
ReflectionIntensitySunrise=0.26021
ReflectionIntensityDay=0.26
ReflectionIntensitySunset=0.26021
ReflectionIntensityNight=0.25025
ReflectionIntensityInteriorDay=0.261
ReflectionIntensityInteriorNight=0.252
ReflectionPowerSunrise=2.125
ReflectionPowerDay=2.101
ReflectionPowerSunset=2.101
ReflectionPowerNight=2.8021
ReflectionPowerInteriorDay=2.7
ReflectionPowerInteriorNight=2.8
DirtIntensitySunrise=0.34
DirtIntensityDay=0.333
DirtIntensitySunset=0.33
DirtIntensityNight=0.265025
DirtIntensityInteriorDay=0.25
DirtIntensityInteriorNight=0.250275
DirtPowerSunrise=2.0
DirtPowerDay=2.0
DirtPowerSunset=2.0
DirtPowerNight=2.8	
DirtPowerInteriorDay=2.8
DirtPowerInteriorNight=2.8

[SSAO_SSIL]
UseIndirectLighting=true
UseComplexIndirectLighting=false
UseAmbientIndirectLighting=true
UseComplexAmbientOcclusion=false
SamplingQuality=2
SamplingPrecision=2
SamplingRange=0.25
FadeFogRange=16.0				
SizeScale=1.224744871391589					
SourceTexturesScale=1.224744871391589	
FilterQuality=2
FilterType=2				
AOAmount=0.83	
AOAmountInterior=0.82								
ILAmount=2.7075				
ILAmountInterior=2.69								
AOMixingType=2	
AOMixingTypeInterior=2		
AOIntensity=0.78
AOIntensityInterior=0.8								
AOType=0
UseOldType=false
EnableDenoiser=false			

[SKYLIGHTING]
Quality=0							
FilterQuality=0
AmbientMinLevelSunrise=0.2605
AmbientMinLevelDay=0.2625		
AmbientMinLevelSunset=0.2635		
AmbientMinLevelNight=0.2485		
AmbientMinLevelInteriorDay=0.2625
AmbientMinLevelInteriorNight=0.2525	

[ENVIRONMENT]
DirectLightingIntensitySunrise=2.0	
DirectLightingIntensityDay=2.0
DirectLightingIntensitySunset=2.0	
DirectLightingIntensityNight=1.225
DirectLightingIntensityInteriorDay=1.105
DirectLightingIntensityInteriorNight=1.105
DirectLightingCurveSunrise=0.5
DirectLightingCurveDay=0.5
DirectLightingCurveSunset=0.5	
DirectLightingCurveNight=1.0
DirectLightingCurveInteriorDay=1.0
DirectLightingCurveInteriorNight=1.0
DirectLightingDesaturationSunrise=0.0
DirectLightingDesaturationDay=0.0
DirectLightingDesaturationSunset=0.0
DirectLightingDesaturationNight=0.2
DirectLightingDesaturationInteriorDay=0.4125
DirectLightingDesaturationInteriorNight=0.4125

SpecularAmountMultiplierSunrise=1.5
SpecularAmountMultiplierDay=1.5
SpecularAmountMultiplierSunset=1.5	
SpecularAmountMultiplierNight=1.8
SpecularAmountMultiplierInteriorDay=1.8
SpecularAmountMultiplierInteriorNight=1.8
SpecularPowerMultiplierSunrise=1.0
SpecularPowerMultiplierDay=1.0
SpecularPowerMultiplierSunset=1.0	
SpecularPowerMultiplierNight=1.75
SpecularPowerMultiplierInteriorDay=1.75
SpecularPowerMultiplierInteriorNight=1.75
SpecularFromLightSunrise=0.0
SpecularFromLightDay=0.0
SpecularFromLightSunset=0.01		
SpecularFromLightNight=0.01
SpecularFromLightInteriorDay=0.01
SpecularFromLightInteriorNight=0.01

AmbientLightingIntensitySunrise=1.425
AmbientLightingIntensityDay=1.425
AmbientLightingIntensitySunset=1.425	
AmbientLightingIntensityNight=0.3585
AmbientLightingIntensityInteriorDay=0.2525
AmbientLightingIntensityInteriorNight=0.2525
AmbientLightingCurveSunrise=0.65
AmbientLightingCurveDay=0.65
AmbientLightingCurveSunset=0.65	
AmbientLightingCurveNight=0.875
AmbientLightingCurveInteriorDay=0.885
AmbientLightingCurveInteriorNight=0.885
AmbientLightingDesaturationSunrise=0.0
AmbientLightingDesaturationDay=0.0
AmbientLightingDesaturationSunset=0.0
AmbientLightingDesaturationNight=0.0
AmbientLightingDesaturationInteriorDay=0.0
AmbientLightingDesaturationInteriorNight=0.0

AmbientColorFilterAmountSunrise=0.0
AmbientColorFilterAmountDay=0.0
AmbientColorFilterAmountSunset=0.0
AmbientColorFilterAmountNight=0.0
AmbientColorFilterAmountInteriorDay=0.0
AmbientColorFilterAmountInteriorNight=0.0

AmbientColorFilterTopSunrise=1, 1, 1
AmbientColorFilterTopDay=0, 0, 1
AmbientColorFilterTopSunset=0, 0, 1
AmbientColorFilterTopNight=1, 1, 1
AmbientColorFilterTopInteriorDay=1, 1, 1
AmbientColorFilterTopInteriorNight=1, 1, 1

AmbientColorFilterMiddleSunrise=0, 0, 0
AmbientColorFilterMiddleDay=0, 0, 0
AmbientColorFilterMiddleSunset=0, 0, 0
AmbientColorFilterMiddleNight=0, 0, 0
AmbientColorFilterMiddleInteriorDay=0, 0, 0
AmbientColorFilterMiddleInteriorNight=0, 0, 0

AmbientColorFilterBottomSunrise=1, 1, 1
AmbientColorFilterBottomDay=1, 0, 0
AmbientColorFilterBottomSunset=1, 0, 0
AmbientColorFilterBottomNight=1, 1, 1
AmbientColorFilterBottomInteriorDay=1, 1, 1
AmbientColorFilterBottomInteriorNight=1, 1, 1

PointLightingIntensitySunrise=1.215
PointLightingIntensityDay=1.215
PointLightingIntensitySunset=1.215	
PointLightingIntensityNight=1.15
PointLightingIntensityInteriorDay=1.225
PointLightingIntensityInteriorNight=1.225
PointLightingCurveSunrise=0.9
PointLightingCurveDay=0.9
PointLightingCurveSunset=0.9		
PointLightingCurveNight=1.1
PointLightingCurveInteriorDay=1.125
PointLightingCurveInteriorNight=1.125
PointLightingDesaturationSunrise=0.02
PointLightingDesaturationDay=0.02
PointLightingDesaturationSunset=0.02	
PointLightingDesaturationNight=0.29
PointLightingDesaturationInteriorDay=0.27115
PointLightingDesaturationInteriorNight=0.27115

ParticleLightsIntensitySunrise=1.15
ParticleLightsIntensityDay=1.125
ParticleLightsIntensitySunset=1.1275
ParticleLightsIntensityNight=1.075
ParticleLightsIntensityInteriorDay=1.05
ParticleLightsIntensityInteriorNight=1.125

FogColorMultiplierSunrise=0.9
FogColorMultiplierDay=0.9
FogColorMultiplierSunset=0.9	
FogColorMultiplierNight=1.2
FogColorMultiplierInteriorDay=1.2
FogColorMultiplierInteriorNight=1.2
FogColorCurveSunrise=0.75
FogColorCurveDay=0.75
FogColorCurveSunset=0.75			
FogColorCurveNight=1.4
FogColorCurveInteriorDay=1.4
FogColorCurveInteriorNight=1.4

ColorPowSunrise=1.0				
ColorPowDay=1.0			
ColorPowSunset=1.0										
ColorPowNight=1.1155			
ColorPowInteriorDay=1.1125		
ColorPowInteriorNight=1.1135

[SKY]
Enable=true
DisableWrongSkyMath=true

StarsIntensity=1.15
StarsCurve=1.0

AuroraBorealisIntensity=0.475
AuroraBorealisCurve=0.485

CloudsIntensitySunrise=3.25
CloudsIntensityDay=3.25
CloudsIntensitySunset=3.25	
CloudsIntensityNight=1.0
CloudsIntensityInteriorDay=1.0
CloudsIntensityInteriorNight=1.0
CloudsCurveSunrise=6.25
CloudsCurveDay=6.25
CloudsCurveSunset=6.25		
CloudsCurveNight=2.6
CloudsCurveInteriorDay=2.6
CloudsCurveInteriorNight=2.6
CloudsDesaturationSunrise=0.0
CloudsDesaturationDay=0.0
CloudsDesaturationSunset=0.0			
CloudsDesaturationNight=0.45
CloudsDesaturationInteriorDay=0.04
CloudsDesaturationInteriorNight=0.04

CloudsEdgeClamp=1.0			
CloudsEdgeIntensity=8.0

GradientIntensitySunrise=1.65		
GradientIntensityDay=1.65
GradientIntensitySunset=1.65		
GradientIntensityNight=1.65
GradientIntensityInteriorDay=1.65
GradientIntensityInteriorNight=1.65

GradientDesaturationSunrise=0.55
GradientDesaturationDay=0.55
GradientDesaturationSunset=0.55	
GradientDesaturationNight=0.25
GradientDesaturationInteriorDay=0.25
GradientDesaturationInteriorNight=0.25

GradientTopIntensitySunrise=2.75
GradientTopIntensityDay=2.75
GradientTopIntensitySunset=2.75	
GradientTopIntensityNight=1.2
GradientTopIntensityInteriorDay=1.2
GradientTopIntensityInteriorNight=1.2

GradientTopCurveSunrise=1.8
GradientTopCurveDay=1.8
GradientTopCurveSunset=1.8		
GradientTopCurveNight=2.0
GradientTopCurveInteriorDay=2.0
GradientTopCurveInteriorNight=2.0

GradientMiddleIntensitySunrise=2.8
GradientMiddleIntensityDay=2.8
GradientMiddleIntensitySunset=2.8
GradientMiddleIntensityNight=1.4
GradientMiddleIntensityInteriorDay=1.4
GradientMiddleIntensityInteriorNight=1.4

GradientMiddleCurveSunrise=1.75
GradientMiddleCurveDay=1.75
GradientMiddleCurveSunset=1.75	
GradientMiddleCurveNight=2.0
GradientMiddleCurveInteriorDay=2.0
GradientMiddleCurveInteriorNight=2.0

GradientHorizonIntensitySunrise=2.85
GradientHorizonIntensityDay=2.85
GradientHorizonIntensitySunset=2.85
GradientHorizonIntensityNight=1.9
GradientHorizonIntensityInteriorDay=1.9
GradientHorizonIntensityInteriorNight=1.9

GradientHorizonCurveSunrise=1.65
GradientHorizonCurveDay=1.65
GradientHorizonCurveSunset=1.65		
GradientHorizonCurveNight=1.9
GradientHorizonCurveInteriorDay=1.9
GradientHorizonCurveInteriorNight=1.9

SunIntensitySunrise=3.877		
SunIntensityDay=3.877			
SunIntensitySunset=3.877		
SunIntensityNight=0.0			
SunIntensityInteriorDay=1.0
SunIntensityInteriorNight=0.0	
	
SunDesaturationSunrise=0.0
SunDesaturationDay=0.0
SunDesaturationSunset=0.0
SunDesaturationNight=0.0
SunDesaturationInteriorDay=0.0
SunDesaturationInteriorNight=0.0

SunColorFilterSunrise=0.75, 0.75, 0.45	
SunColorFilterDay=0.7, 0.7, 0.54	
SunColorFilterSunset=0.7, 0.58, 0.71
SunColorFilterNight=1, 1, 1	
SunColorFilterInteriorDay=1, 1, 1
SunColorFilterInteriorNight=1, 1, 1

SunGlowIntensitySunrise=1.125
SunGlowIntensityDay=1.1		
SunGlowIntensitySunset=0.95	
SunGlowIntensityNight=0.0		
SunGlowIntensityInteriorDay=1.0
SunGlowIntensityInteriorNight=0.0	

SunGlowHazinessSunrise=0.000001
SunGlowHazinessDay=0.0
SunGlowHazinessSunset=0.000001
SunGlowHazinessNight=0.0
SunGlowHazinessInteriorDay=0.000001
SunGlowHazinessInteriorNight=0.0

SunCoronaIntensity=1.00001	
SunCoronaCurve=0.1		
SunCoronaDesaturation=0.0

MoonIntensitySunrise=1.4
MoonIntensityDay=1.4
MoonIntensitySunset=1.4
MoonIntensityNight=1.4
MoonIntensityInteriorDay=1.4
MoonIntensityInteriorNight=1.4

MoonCurveSunrise=1.435		
MoonCurveDay=1.435
MoonCurveSunset=1.435
MoonCurveNight=1.435		
MoonCurveInteriorDay=1.435
MoonCurveInteriorNight=1.435

MoonDesaturationSunrise=0.3725	
MoonDesaturationDay=0.3725
MoonDesaturationSunset=0.3725
MoonDesaturationNight=0.3725
MoonDesaturationInteriorDay=0.3725
MoonDesaturationInteriorNight=0.3725

[OBJECT]
SubSurfaceScatteringMultiplierSunrise=0.0
SubSurfaceScatteringMultiplierDay=0.0
SubSurfaceScatteringMultiplierSunset=0.0
SubSurfaceScatteringMultiplierNight=0.0
SubSurfaceScatteringMultiplierInteriorDay=0.0
SubSurfaceScatteringMultiplierInteriorNight=0.0
;
SubSurfaceScatteringPowerSunrise=8.0
SubSurfaceScatteringPowerDay=8.0
SubSurfaceScatteringPowerSunset=8.0
SubSurfaceScatteringPowerNight=8.0
SubSurfaceScatteringPowerInteriorDay=8.0
SubSurfaceScatteringPowerInteriorNight=8.0

[EYES]
SubSurfaceScatteringMultiplierSunrise=0.85
SubSurfaceScatteringMultiplierDay=0.85
SubSurfaceScatteringMultiplierSunset=0.85
SubSurfaceScatteringMultiplierNight=1.0
SubSurfaceScatteringMultiplierInteriorDay=1.2
SubSurfaceScatteringMultiplierInteriorNight=1.2
;
SubSurfaceScatteringPowerSunrise=8.0			
SubSurfaceScatteringPowerDay=8.0			
SubSurfaceScatteringPowerSunset=8.0			
SubSurfaceScatteringPowerNight=8.0
SubSurfaceScatteringPowerInteriorDay=8.0
SubSurfaceScatteringPowerInteriorNight=8.0

[VEGETATION]
SubSurfaceScatteringMultiplierSunrise=0.85
SubSurfaceScatteringMultiplierDay=0.85
SubSurfaceScatteringMultiplierSunset=0.85
SubSurfaceScatteringMultiplierNight=1.0
SubSurfaceScatteringMultiplierInteriorDay=1.2
SubSurfaceScatteringMultiplierInteriorNight=1.2
;
SubSurfaceScatteringPowerSunrise=8.0
SubSurfaceScatteringPowerDay=8.0
SubSurfaceScatteringPowerSunset=8.0
SubSurfaceScatteringPowerNight=8.0
SubSurfaceScatteringPowerInteriorDay=8.0
SubSurfaceScatteringPowerInteriorNight=8.0

[LIGHTSPRITE]
IntensitySunrise=1.3		
IntensityDay=1.3
IntensitySunset=1.3			
IntensityNight=0.500001
IntensityInteriorDay=0.415
IntensityInteriorNight=0.4
CurveSunrise=1.25
CurveDay=1.25
CurveSunset=1.25
CurveNight=1.25
CurveInteriorDay=1.2
CurveInteriorNight=1.2

[WINDOWLIGHT]
IntensitySunrise=5.2005
IntensityDay=5.25
IntensitySunset=5.265
IntensityNight=5.65	
IntensityInteriorDay=5.25
IntensityInteriorNight=5.225
CurveSunrise=1.235
CurveDay=1.225
CurveSunset=1.235
CurveNight=1.315
CurveInteriorDay=1.3		
CurveInteriorNight=1.3

[VOLUMETRICFOG]
IntensitySunrise=1.25
IntensityDay=1.25
IntensitySunset=1.25						
IntensityNight=0.5
IntensityInteriorDay=0.5
IntensityInteriorNight=0.5
CurveSunrise=1.0
CurveDay=1.0
CurveSunset=1.0			
CurveNight=0.75
CurveInteriorDay=0.6
CurveInteriorNight=0.6
LightingInfluenceSunrise=0.9
LightingInfluenceDay=0.9
LightingInfluenceSunset=0.9		
LightingInfluenceNight=1.1
LightingInfluenceInteriorDay=0.95
LightingInfluenceInteriorNight=0.95

[FIRE]
IntensitySunrise=1.3
IntensityDay=1.3
IntensitySunset=1.3					
IntensityNight=1.15
IntensityInteriorDay=1.0
IntensityInteriorNight=1.0
CurveSunrise=0.765
CurveDay=0.75
CurveSunset=0.765
CurveNight=0.925
CurveInteriorDay=1.1375
CurveInteriorNight=1.1375
AdditiveBlending=true

[PARTICLE]
IntensitySunrise=1.000001
IntensityDay=1.000001
IntensitySunset=1.000001
IntensityNight=1.2
IntensityInteriorDay=1.15
IntensityInteriorNight=1.15
LightingInfluenceSunrise=1.015
LightingInfluenceDay=1.0
LightingInfluenceSunset=1.0
LightingInfluenceNight=1.125
LightingInfluenceInteriorDay=1.15
LightingInfluenceInteriorNight=1.15

[COLORCORRECTION]
UsePaletteTexture=true
UseProceduralCorrection=false
Brightness=1.0
GammaCurve=1.0

[DEPTHOFFIELD]
Quality=1
FadeTime=0.1			

[SHADOW]
ShadowObjectsFix=true		
ShadowCastersFix=true		
UseBilateralShadowFilter=true
ShadowQualityFix=true			
DetailedShadowQuality=-1
ShadowBlurRange=7.0			
ShadowFilterQuality=0
ShadowBlurRangeInterior=6.99999

[RAYS]
SunRaysMultiplierSunrise=0.4125		
SunRaysMultiplierDay=0.41		
SunRaysMultiplierSunset=0.4125		
SunRaysMultiplierNight=0.0		
SunRaysMultiplierInteriorDay=0.41	
SunRaysMultiplierInteriorNight=0.0

[REFLECTION]
Quality=0				
FilterQuality=0
FilterBluriness=0.12
SizeScale=0.8944271909999159		
SourceTexturesScale=0.8944271909999159
Amount=0.42				
Power=0.87				
GlosinessMin=0.0
GlosinessMax=1.0
EnableDenoiser=true
DenoiserType=1
EnableSupersampling=false
ExteriorEnable=false
InteriorEnable=true

[IMAGEBASEDLIGHTING]
AdditiveAmountSunrise=0.001225
AdditiveAmountDay=0.001025
AdditiveAmountSunset=0.000103
AdditiveAmountNight=0.000012
AdditiveAmountInteriorDay=0.00025
AdditiveAmountInteriorNight=0.0
;
MultiplicativeAmountSunrise=0.0
MultiplicativeAmountDay=0.0
MultiplicativeAmountSunset=0.0
MultiplicativeAmountNight=0.0
MultiplicativeAmountInteriorDay=0.0
MultiplicativeAmountInteriorNight=0.0
;
ReflectiveAmountSunrise=0.00335
ReflectiveAmountDay=0.0035
ReflectiveAmountSunset=0.003225
ReflectiveAmountNight=0.00325
ReflectiveAmountInteriorDay=0.0035
ReflectiveAmountInteriorNight=0.00325

[RAIN]
Enable=false
EnableAntialiasing=true
EnableSupersampling=true
MotionStretch=0.89									
MotionTransparency=0.84			

[SUBSURFACESCATTERING]			
Quality=0
Radius=5.0
Amount=0.700001
EpidermalAmount=0.3
SubdermalAmount=0.000001
EpidermalDiffuseSaturation=0.0
SubdermalDiffuseSaturation=0.0
EpidermalMix=0.5
SubdermalMix=0.200001
SubdermalTranslucency=0.3	
SubdermalPhase=0.0

[WATER]
EnableDispersion=true
EnableCaustics=true
EnableParallax=true
EnableShadow=true
ReflectionAmount=1.0
FrennelMultiplier=1.7025
FrennelMin=0.2
FrennelMax=1.0
DispersionAmount=1.0
CausticsAmount=3.25
EnableSelfReflection=false
